Skip to content
Pile
Esc
↑↓navigate↵open⌘Jpreview

Delete reaction

DELETE/workspaces/{organizationId}/reactions/{reactionId}
Authorization
AuthorizationBearer token · headerrequired

Workspace API key (Authorization: Bearer <key>). Issue keys under Settings → Developer or POST /workspaces/{organizationId}/tokens.

Path parameters
organizationIdstringrequired
reactionIdstringrequired
Responses
204

Reaction deleted

Try it
Server
Authorization
Parameters
Request
curl -X DELETE 'https://pile.nyc/workspaces/string/reactions/string' \
  -H 'Authorization: Bearer YOUR_TOKEN'
Response
Reaction deleted

Was this page helpful?